<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4436a9082eb976d90616f067b66773ef">
  <dict>
    <!--2023-02-11 10:00:55.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:00:55.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2023-02-11 10:00:55.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:00:55.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:00:55.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:00:55.000-->
    <int key="sms_to_mms_textthreshold">4</int>
    <!--2023-02-11 10:00:55.000-->
    <string key="voicemail_carrier">VHA</string>
    <!--2023-02-11 10:00:55.000-->
    <string key="voicemail_number">121</string>
    <!--2023-02-11 10:00:55.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
